# Программирование на языке высокого уровня (Python).
# https://www.yuripetrov.ru/edu/python
# Задание task_04_02_26.
#
# Выполнил: Фамилия И.О.
# Группа: !!!
# E-mail: !!!


n = # Удалите комментарий и допишите код

# Удалите комментарий и допишите код

# --------------
# Пример вывода:
#
# n = 10
# 1 *
# 2 **
# 3 **
# 4 ***
# 5 **
# 6 ****
# 7 **
# 8 ****
# 9 ***
# 10 ****
